Home Forums Grider Retina Responsive Blog/Magazine Gantry 5 compatibility

Tagged: 

This topic contains 1 reply, has 2 voices, and was last updated by  mimo 6 months ago.

  • Author
    Posts
  • #1772

    dwfqabcdefgh
    Participant

    Hi! I’ve bought Grider 2.5 in September 2016, works great. Now I would like to know is it compatible with Gantry 5? Because I switch to ssl portal and by Gantry 4 I’ve http instead of https links produced by Gantry:

    <script type=’text/javascript’ src=’http://xxx.pl/wp-content/plugins/gantry/js/mootools.js?ver=4.7.3′></script>
    <script type=’text/javascript’ src=’http://xxx.pl/wp-content/plugins/gantry/widgets/gantrymenu/themes/default/js/rokmediaqueries.js?ver=4.1.11′></script>
    <script type=’text/javascript’ src=’http://xxx.pl/wp-content/plugins/gantry/widgets/gantrymenu/themes/default/js/responsive.js?ver=4.1.11′></script>
    <script type=’text/javascript’ src=’http://xxx.pl/wp-content/plugins/gantry/widgets/gantrymenu/themes/default/js/responsive-selectbox.js?ver=4.

    Regards, Karol

  • #1773

    mimo
    Keymaster

    Hi, sorry for delay, for detailed and fast attention(paid support) i need to receive your purchase code and information by email.

    As this is a Gantry issue, i cannot do anything about it. I have searched the web and found some links about it, like:

    http://www.rockettheme.com/forum/gantry-framework/149810-gantry-and-ssl-issues

    Maybe a solution would be to change ‘http://’ to ‘//’ in any link in code with jquery or something similar.

    Best Regards

You must be logged in and have valid license to reply to this topic.

License required for the following item
Login and Registration Log in